select
 (T_SAL.MatriculeSalarie || ' ' || NVL(T_SAL.Nom, ' ') || ' '  || NVL(T_SAL.Prenom, ' ') ) as Col1,
  'Reliquat : ' || NVL(TO_CHAR(T_SAL.ResteAPrendre), ' ') as Col2
from t_sal, t_pai
where NVL(T_SAL.ResteAPrendre, 0) >= %ReliquatAlerte%
and T_SAL.EtatPaie <> 5

Order by T_SAL.MatriculeSalarie